!c Description:
!c  凝縮相の化学種名から, 対応する気相の化学種名を求める
!c
!c Current Code Owner: 
!c   sugiyama@gfd-dennou.org
!c
!c Histry: 
!c   Version    Date          Comment
!c   -------    ----------    --------
!c   1.0        2003-02-06    作成
!c
!c Copyright (C) SUGIYAMA Ko-ichiro, 2003, All rights reserved

module interface_name_cnd2gas
  interface

     subroutine sol2gas(cndname, gasname)
       character(*), intent(in)  :: cndname
       character(*), intent(out) :: gasname
     end subroutine sol2gas

  end interface
end module interface_name_cnd2gas



subroutine name_cnd2gas(cndname, gasname)
  implicit none

  character(*), intent(in)  :: cndname
  character(*), intent(out) :: gasname
  integer                   :: len

  
  len = len_trim(cndname) - 1
  gasname = cndname(1:len) // 'g'  

end subroutine name_cnd2gas

